Changeset 61875 in spip-zone


Ignore:
Timestamp:
May 31, 2012, 8:36:42 AM (7 years ago)
Author:
rastapopoulos@…
Message:

Report des modifs faites dans les deux versions pour égaliser.

Pour l'instant elles sont absolument équivalentes mise à part que le trunk a les infos pour SPIP 3, et du coup c'est le même numéro de version. Il faudra évidemment changer ça.

Location:
_plugins_/dictionnaires
Files:
6 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/dictionnaires/branches/v0/plugin.xml

    r60726 r61875  
    6363        </bouton>
    6464
    65         <necessite id="SPIP" version="[2.1.12;]" />
     65        <necessite id="SPIP" version="[2.1.12;2.1.99]" />
    6666        <necessite id="spip_bonux" version="[2.2.17;]" />
    6767<!--    <necessite id="queue" version="[0.6.5;]" />-->
  • _plugins_/dictionnaires/trunk/dictionnaires_administrations.php

    r58152 r61875  
    8989                                                        'texte' => forms_calcule_les_valeurs('forms_donnees_champs', $acronyme['id_donnee'], 'texte_1', $id_form,' ', true),
    9090                                                        'type' => 'abbr',
     91                                                        'casse' => 1,
    9192                                                        'date' => $acronyme['date'],
    9293                                                        'statut' => ($acronyme['statut'] == 'publie') ? 'publie' : 'prop',
  • _plugins_/dictionnaires/trunk/dictionnaires_pipelines.php

    r58145 r61875  
    4141        $GLOBALS['dictionnaires_id_texte'] = uniqid();
    4242        include_spip('inc/dictionnaires');
    43         include_spip('inc/texte');
    4443        $definitions = dictionnaires_lister_definitions();
    4544        $masques = array();
  • _plugins_/dictionnaires/trunk/modeles/dictionnaires.html

    r57851 r61875  
    11<BOUCLE_Dictionnaires(DICTIONNAIRES){id_dictionnaire ?}{par titre}{actif=1}>
    22[<h2>#TITRE</h2>
    3 (#INCLURE{fond=modeles/dictionnaire,env})]
     3(#INCLURE{fond=modeles/dictionnaire,id_dictionnaire,env})]
    44</BOUCLE_Dictionnaires>
  • _plugins_/dictionnaires/trunk/paquet.xml

    r58163 r61875  
    44        version="0.3.0"
    55        etat="dev"
    6         compatibilite="[2.1.12;["
     6        compatibilite="[2.1.12;3.0.*]"
    77        logo="prive/themes/spip/images/dictionnaire-32.png"
    88        schema="0.3.0"
  • _plugins_/dictionnaires/trunk/plugin.xml

    r60885 r61875  
    44        <auteur>[Les Développements Durables->http://www.ldd.fr]</auteur>
    55        <licence>GPL v3</licence>
    6         <version>0.3.0</version>
     6        <version>0.3.3</version>
    77        <version_base>0.3.0</version_base>
    88        <etat>dev</etat>
     
    6363        </bouton>
    6464
    65         <necessite id="afficher_objets" version="[1.2.1;]" />
    66         <necessite id="SPIP" version="[2.1.12;]" />
     65        <necessite id="SPIP" version="[2.1.12;3.0.99]" />
    6766        <necessite id="spip_bonux" version="[2.2.17;]" />
    6867<!--    <necessite id="queue" version="[0.6.5;]" />-->
    6968        <necessite id="saisies" version="[1.20.0;]" />
     69        <necessite id="afficher_objets" version="[1.2.1;]" />
    7070</plugin>
Note: See TracChangeset for help on using the changeset viewer.